<!doctype html>

<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Estadísticas</title>
</head>

<body>
<section>
    <div>
        <h1>ESTADÍSTICAS DE MUSIXBOT</h1>

        <div class='block__total_users'>
            <p> ================ </p>
            <p>Total de usuarios: <strong>{{ total_users }}</strong></p>
            <p> ================ </p>
        </div>

        <div class='block__popular_songs'>
            <h2>Canciones más populares</h2>
            <table>
                <thead>
                <tr>
                    <td>#</td>
                    <td>Musixmatch ID</td>
                    <td>Nombre</td>
                    <td>Cantidad</td>
                </tr>
                </thead>
                <tbody>
                {% for song in most_popular_songs %}
                    <tr>
                        <td>{{ forloop.counter }}</td>
                        <td>{{ song.track_id }}</td>
                        <td>{{ song.track_name }}</td>
                        <td>{{ song.track_id__count }}</td>
                    </tr>
                {% endfor %}


                </tbody>
            </table>
        </div>
    </div>
</section>
</body>
</html>